
def random_user_query(db, user_id):
    """
    Fetches a random user query from the database for a given user ID.

    Args:
        db (peewee.Database): The Peewee database connection.
        user_id (int): The ID of the user.

    Returns:
        peewee.Model: The user query object.
    """
    UserQuery = db.models.UserQuery  # Assuming UserQuery is a model in the database
    query = UserQuery.select().where(UserQuery.user_id == user_id).order_by(peewee.fn.random()).limit(1)
    return query.get()



